[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'CalcForm' (#lcl)

# TCalculatorForm.InitForm

Initializes the calculator form using the specified layout.

## Declaration

Source position: calcform.pas line 123

`protected procedure TCalculatorForm.InitForm(`
`ALayout: TCalculatorLayout`
`); virtual;`

## Arguments

`ALayout` |  | Layout applied to the calculator form instance.